POFILECLEAN(1)

NAME
POFileClean - resets the msgstr for situations where it's just a copy of msgid

SYNOPSIS

POFileClean [OPTION] [...] [TARGET FILE] [FILE] [...]

INTRODUCTION

POFileClean resets the msgstr for situations where it's just a copy of msgid.

COMMAND LINE OPTIONS

--help or -h
    show usage instructions

MORE INFORMATION

gettext-lint web page: http://gettext-lint.sourceforge.net/

AUTHOR
Pedro Morais.
<morais@kde.org>